# BibTeX-ruby includes prefixes like "von" as part of the last name when sorting names.
# This redefinition of Name#sort_order stops it from doing so.
module BibTeX
  class Name
    def sort_order(options = {})
      [last, suffix, options[:initials] ? initials : first].compact.join(', ')
    end
  end
end
